@charset "UTF-8";

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

  </premium/common/css/layout.css>

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

div#page {
}

/* .premiumGuideHedding */
.premiumGuideHedding{
	width: 994px;
	margin: 30px auto 0;
	padding-bottom: 25px;
	background: url(/premium/common/img/bg_page_top.gif) no-repeat 50% 100%;
}
.premiumGuideHedding p{
	width: 960px;
	font-size: 24px;
	font-weight: bold;
	margin: 0 auto;
	padding: 28px 0 12px !important;
	position: relative;
	border-bottom: 3px solid #0066CC;
}
.premiumGuideHedding p span {
	position: absolute;
	top: 40px;
	right: 0;
}

/* Premium Header */
div#premiumHeader {
	width: 994px;
	margin: 15px auto 0 auto;
	padding: 0 0 25px 0;
	background: url(/premium/common/img/bg_page_top.gif) no-repeat 50% 100%;
}
div#premiumHeaderInner {
	width: 946px; /* 982 -36 */
	margin: 0 auto;
	padding: 16px 13px 16px 23px;
	background: url(/premium/common/img/bg_premium_header.gif) repeat-x 50% 0;
}
div#premiumHeaderInner:after,
div#premiumHeader ul:after {
	display: block;
	content: "";
	clear: both;
	height: 0.01px;
}
div#premiumHeader p {
	float: left;
}
div#premiumHeader ul {
	float: right;
}
div#premiumHeader ul li {
	float: left;
	padding: 0 0 0 7px;
	overflow: hidden;
	float: left;
	width: 218px;
	height: 37px;
}

div#premiumHeader ul li.item01{ width: 218px;}

div#premiumHeader ul li.item02{ width: 245px !important;}

div#premiumHeader ul li a {
	display: block;
	padding: 37px 0 0;
	background: url(/premium/common/img/btn_premium_header.gif) no-repeat;
}
div#premiumHeader ul li.item01 a:hover {
	background-position: 0 -37px;
}

div#premiumHeader ul li.item02 a {
	background-position: -218px 0;
}
div#premiumHeader ul li.item02 a:hover {
	background-position: -218px -37px;
}

/* Page Content */
div#content {
	width: 994px;
	margin: 0 auto 40px auto;
	padding: 0 0 10px 0;
	background: url(/premium/common/img/bg_page_bottom.gif) no-repeat 50% 100%;
}

div#contentInner {
	width: 940px;
	margin: 0 auto;
	padding: 10px 27px 15px 27px;
	background: url(/premium/common/img/bg_page_middle.gif) repeat-y 50% 0;
}

/* Page Content > Global Nav */
div#content div.globalNav {
	position: relative;
	padding: 0;
	margin: 0 -2px 15px 0;
	background: url(/premium/common/img/gnav.gif) no-repeat 0 0;
	*zoom: 1;
}
div#content div.globalNav:after {
	display: block;
	content: "";
	clear: both;
	height: 0.01px;
}
div#content div.globalNav li {
	overflow: hidden;
	float: left;
	width: 313px;
	height: 40px;
}

div#content div.globalNav li a {
	display: block;
	padding: 40px 0 0;
	background: url(/premium/common/img/gnav.gif) no-repeat;
}
div#content div.globalNav li.item01 a {
	background-position: 0 0;
}
div#content div.globalNav li.item01 a:hover,
.cat01 div#content div.globalNav li.item01 a {
	background-position: 0 -40px;
}
div#content div.globalNav li.item02 a {
	background-position: -313px 0;
}
div#content div.globalNav li.item02 a:hover,
.cat02 div#content div.globalNav li.item02 a {
	background-position: -313px -40px;
}
div#content div.globalNav li.item03 a {
	background-position: -626px 0;
}
div#content div.globalNav li.item03 a:hover,
.cat03 div#content div.globalNav li.item03 a {
	background-position: -626px -40px;
}

/* Page Content > Topic Path */
div#content p#topicPath {
	padding: 0 0 10px 0;
}

/* Page Content > Content Header */
div#content div.contentHeader {
	position: relative;
	width: 100%;
}
div#content div.contentHeader p.btn {
	overflow: hidden;
	position: absolute;
	bottom: 6px;/*
	*bottom: 16px;*/
	right: 6px;
	width: 100px;
	height: 25px;
}
div#content div.contentHeader p.btn_flow {
	overflow: hidden;
	position: absolute;
	/*bottom: 6px;*/
	bottom: 45px;
	right: 6px;
	width: 100px;
	height: 25px;
}
div#content div.contentHeader p.btn a,
div#content div.contentHeader p.btn_flow a {
	display: block;
	padding: 25px 0 0;
	background: url(/premium/common/img/btn_contentheader.png) no-repeat 0 0;
}
div#content div.contentHeader p.btn a:hover,
div#content div.contentHeader p.btn_flow a:hover {
	background-position: 0 -25px;
}
div#content div.contentHeader h1.contentTitle {
	margin: 0 0 10px;
}
div#content h2.h2 {
	margin: 0 0 10px;
}

/* smartphone button */
div.smartPhoneSwitcher_PC_side {
	padding: 10px 0 20px 0;
	display: none;
	background: #000;
	text-align: center;
}

/*-----2012/09/03追加---------------------------------------*/

div#breadcrumb_v3 ul.ft11,
#header_v3.ft11,
#footer_v3.ft11{
	font-size: 125%;
}

